html, body {
	margin:0;
	padding:0;	
}

body{
	background-color: #eee;
	text-align: center;	
}

#wrapper {
	position:relative;
 	margin: 0px auto;
    text-align: left;
	padding: 0;
	width: 996px;
	background: #eee;	
}

#header {
	valign: bottom;
	width: 996px;
	height: 168px;
	padding: 0;
	margin:0;	
	z-index:2;
}

#contentwrapper {
	position:relative;
 	margin: 0px auto;
	_margin: -850px auto;
	*margin: -850px auto;
	padding: 0;
	width: 996px;
	background: #fff;
	height: 1320px;
	
}

#contentwrapper2 {
	position:relative;
 	margin: 0px auto;
	_margin: -850px auto;
	*margin: -850px auto;
	padding: 0;
	width: 996px;
	background: #fff;
	height: 1720px;
	
}
.button {
	position:relative;
	top: -165px;
	margin-left: 653px;
	display:block;
	width:297px;
	height:74px;
	z-index:2222;
}

.button a {
	display:block;
	width:100%;
	height:100%;
	background:url(quote.gif) no-repeat top left;
	outline:none;
	background-position:0 -87px;
}
.button a:hover {
	background-position:0 0px;
}


h1 {
	_padding-top: 25px;
	_padding-bottom:5px;
	font-size: 30pt;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-weight : normal;
}

h2 {
	font-size: 14pt;
	font-family:Arial, Helvetica, sans-serif;
	color: #82b500;
	font-weight : normal;
}

h3 {
	font-size: 14pt;
	font-family:Arial, Helvetica, sans-serif;
	color: #82b500;
	font-weight : normal;
}

h4 {
	font-size: 12pt;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight : normal;
	line-height : 150%;

}


#mainContent {
	position:relative;
	float: left;
	top: 15px;
	_top: -945px;
	left: 270px;
	_left: 270px;
	width: 680px;
	_width: 680px;
	text-align: left;
	padding-right: 62px;
	_padding-right: 0px;
}
#mainContent2 {
	position:relative;
	float: left;
	top: 365px;
	_top: 275px;
	left: 270px;
	_left: 270px;
	width: 680px;
	_width: 680px;
	text-align: left;
	padding-right: 62px;
	_padding-right: 12px;
}
.main_text {    
	color : #000;
	font-size : 11pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight : normal;
	line-height : 120%;
}

.main_quote {
	color : #82b500;
	font-size : 14pt;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : normal;
	line-height : 130%;
}

#subContent {
	margin-bottom: 45px;
	margin-left: 245px;
	position:absolute;
	float: right;
	top: 183px;
	width: 700px;
	text-align: left;
	padding-right: 0px;
}

iframe {
	position:absolute;
	top:0px;
	_top:-95px;
	margin-left: 0px;
	
}

iframe2 {
	position:absolute;
	top:330px;
	_top:-1550px;
	_margin-left: 270px;
	
	
}
.button2 {
	position:relative;
	display:block;
	width:680px;
	height:151px;
	z-index:2223;
}

.button2 a {
	display:block;
	width:100%;
	height:100%;
	background:url(action.jpg) no-repeat top left;
	outline:none;
	background-position:0 0px;
	
	
}
.button2 a:hover {
	background-position:0 -151px;
}


div#container {
	margin-left: 250px;
	width: 746px;
	height: 535px;
	padding: 0px;
	background: #fff;
}
div#container1 {
	margin-left: 0px;
	width: 249;
	height: 535px;
	padding: 0px;
	background: #fff;
}


div#footer {
	position:relative;
	_top: 620px;
	left: 0px;
	margin-bottom:0px;
	margin-top:0px;
	width: 996px;
	color: #777;
	padding: 10px 0 40px;
	text-align: center;
	background: #eee;
}

.footnote {
	font-size : 10pt;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
    margin: 0 auto;
	text-decoration:none
}

.footnote2 {
	font-size : 10pt;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	margin: 0 auto;
	text-decoration:none
}

a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
	text-align: justify;
}

pre {
	font-size: 6pt;
	line-height: 1.2em;
	overflow-x: auto;
}

div#container2 {
	margin-left: 250px;
	width: 746px;
	height: 535px;
	padding: 0px;
	background: #eee;
}


div#ads {
	clear: both;
	padding: 0px 0 0px 0px;
}


#contactpic-a {
    position:absolute;
	margin-left: 698px;
	top: 183px;
    background: eee;
}

#map-a {
    position:absolute;
	margin-left: 698px;
	top: 953px;
    
}





label {
	display:block;
	margin-top:20px;
	letter-spacing:2px;
}

input, textarea {
	width:439px;
	height:19px;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	input:focus, textarea:focus {
		border:1px solid #aad52b;
	}

textarea {
	height:150px;
	font-family:Arial, Helvetica, sans-serif;	
}

#submit {
	background:url(submit.jpg);
	width:140px;
	height:50px;
	text-indent:-9999px;
	border:none;
	margin-top:20px;
	margin-left:-4px;
	cursor:pointer;
}

	#submit:hover {
		opacity:0.9;
	}
	
	
	
	
	
	
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
}
.contactusright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	top: 46px;
	position: absolute;
	text-indent: 66px;
}
.contactenquiry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
}


